@font-face {
    font-family: 'HelveticaNeueLTStd85Heavy';
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot');
    src: url('../fonts/helveticaneueltstd-hv-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-hv-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-hv-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-hv-webfont.svg#HelveticaNeueLTStd85Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd55Roman';
    src: url('../fonts/helveticaneueltstd-roman-webfont.eot');
    src: url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-roman-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DidotLTStdRoman';
    src: url('../fonts/didotltstd-roman-webfont.eot');
    src: url('../fonts/didotltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/didotltstd-roman-webfont.woff') format('woff'),
         url('../fonts/didotltstd-roman-webfont.ttf') format('truetype'),
         url('../fonts/didotltstd-roman-webfont.svg#DidotLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStd65Medium';
    src: url('../fonts/helveticaneueltstd-md-webfont.eot');
    src: url('../fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-md-webfont.svg#HelveticaNeueLTStd65Medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.HelveticaNeueLTStd65Medium{
	font-family: Arial, Helvetica, sans-serif;
}

.HelveticaNeueLTStd85Heavy {
	font-family: Arial, Helvetica, sans-serif;
}

.HelveticaNeueLTStd55Roman {
	font-family: Arial, Helvetica, sans-serif;
}

.DidotLTStdRoman{
	font-family:'DidotLTStdRoman', Arial, Helvetica, sans-serif;
}

p, div, ul, li, h1, h2, h3, h4, h5, form{
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

input{font-family:Arial, Helvetica, sans-serif;}

img {
	border:none;
	margin:0;
	padding:0;
}

ul, li {
	list-style:none;
}

.clear {
	clear:both;
	font-size:0;
	line-height:0;
}

/* Conten Item */
p {
	line-height:18px;
}

/* Normal links */
a {
	color:#333333;
	text-decoration:none;
}

/* ---------------------------- CONTAINER ---------------------------- */
.container {
	width:961px;
	margin:0 auto;
}

/* ---------------------------- TOP ---------------------------- */
	/*Logo and language*/
	#logo {
		height:93px;
		background:#ffffff;
		margin-top:14px;
		position:relative;
		z-index:1;
	}
	
		#logo .container {
			position:relative;
			height:93px;
			width:961px;	
		}
		
		#toprightmenu {
			position:absolute;
			right:0;
			top:9px;	
		}
				
		#lang {
			float:left;
			margin-right:10px;
			margin-top:1px;
		}
		
			#lang ul li {
				display:block;
				width:24px;
				height:14px;
				margin-left:3px;	
				float:left;
				text-align:center;
			}
			
				#lang ul li a {
					background:url(../images/bg_lang.jpg) left top no-repeat;
					color:#999999;
					font-size:8px;
					display:block;
					width:24px;
					height:14px;
					line-height:14px;
					font-weight:bold;
				}
				
				#lang ul li#active_language a{
					background:url(../images/bg_lang_active.jpg) left top no-repeat;
					color:#ffffff;	
				}
				
		.sharethis {
			float:left;
		}
		
			.sharethis span {
				float:left;
				font-size:12px;
				color:#666666;
				margin-right:5px;	
			}
					
			.sharethis ul.share {
				float:left;	
			}
			
				.sharethis ul.share li {
					float:left;
					margin-left:5px;	
				}
		
		#topnav2 {
			position:absolute;
			bottom:0;
			right:0;
		}
		
			#phonenumber {	
				font-size:15px;
				position:absolute;
				right:0;
				top:40px;
				font-weight:bold;
			}
			
				.phonenumber span {
					font-size:20px;
					color:#666;
				}
			
			#topnav2 ul {
				float:left;	
			}
		
			#topnav2 ul li {
				display:block;
				padding:0 0 0 37px;
				background:url(../images/bd_left_menutop2_red.jpg) left top no-repeat #cc0000;
				height:27px;
				line-height:27px;
				float:left;
				width:173px;	
			}
			
				#topnav2 ul li a {
					font-size:15px;
					color:#ffffff;
					height:27px;
					line-height:27px;
					font-weight:normal;
					background:url(../images/bd_right_menutop2_red.jpg) right top no-repeat;
					display:block;
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
				}

		#topnav1 {
			position:absolute;
			left:0;
			bottom:0px;
		}
			
			#topnav1 ul.menu li {
				float:left;
				background:url(../images/split_line_menu_topnav.jpg) right center no-repeat;
				padding:10px 10px 8px 10px;	
			}
			
			#topnav1 ul.menu li.item3 {
				padding-left:0;	
			}
			
			#topnav1 ul.menu li.item2 {
				background:none;	
			}
			
				#topnav1 ul.menu li a {
					font-size:15px;
					color:#666666;	
				}

			#topnav1 ul.level_2{
				position:absolute;
				z-index:1;
			}
			
			#topnav1 ul.level_2 li {
				float:none;
			}
			
			/* width every item */
			/*#topnav1 ul.menu li {
				text-align:center;
				padding-left:0;
				padding-right:0;	
			}
			
			#topnav1 ul.menu li.item3 {
				width:63px;
			}
			#topnav1 ul.menu li.item4 {
				width:91px;	
			}
			#topnav1 ul.menu li.item5 {
				width:126px;
			}
			#topnav1 ul.menu li.item111 {
				width:131px;
			}
			#topnav1 ul.menu li.item109 {
				width:122px;
			}
			#topnav1 ul.menu li.item110 {
				width:120px;
			}*/
			/* end width every item */
/* ---------------------------- END OF TOP ---------------------------- */	

	/* ---------------------------- MIDDLE ---------------------------- */
	#middle {
		background:#eaeaea;
		z-index:0;
	}
	
		/* banner */
		#banner {
			position:relative;
			width:961px;
			height:248px;
			overflow:hidden;
			margin-bottom:13px;	
		}
		
		.title_banner {
			font-size:25px;
			color:#ffffff;
			position:absolute;
			left:23px;
			top:18px;
			background:url(../images/arrow_title_banner.png) left center no-repeat;
			padding-left:25px;
		}
		
		.mainmenu {
			position:absolute;
			bottom:-100px;
			left:105px;
		}
		
			.mainmenu ul li {
				display:block;
				width:245px;
				height:112px;
				float:left;
				margin-right:9px;
				cursor:pointer;
				position:relative;
			}
			
			.mainmenu ul li.active {
				top:-28px;
				position:relative;	
			}
			
				.mainmenu ul li.active .content {
					padding-top:16px;	
				}
			
			.mainmenu ul li a {
				display:block;
				cursor:pointer;	
			}
			
			.mainmenu ul li .title {
				height:52px;
				line-height:60px;
				font-size:24px;
				color:#ffffff;
				margin-bottom:10px;
				text-align:center;
				font-weight:bold;
			}
			
			
			.mainmenu ul li .text {
				color:#ffffff;
				text-align:center;
				line-height:16px;	
			}
			
			.mainmenu ul li.menu1 {
				background:url(../images/bg_menu1.png) left top no-repeat;	
			}
				
				.mainmenu ul li.menu1 .title span {
					background:url(../images/bg_title1.png) left top no-repeat;
					padding-left:50px;
					padding-top:15px;	
					padding-bottom:6px;
				}
			
			.mainmenu ul li.menu2 {
				background:url(../images/bg_menu2.png) left top no-repeat;	
			}
			
				.mainmenu ul li.menu2 .title span {
					background:url(../images/bg_title2.png) left top no-repeat;
					padding-left:75px;
					padding-top:15px;	
					padding-bottom:7px;	
				}
			
			.mainmenu ul li.menu3 {
				background:url(../images/bg_menu3.png) left top no-repeat;
				height:162px;
			}
			
				.mainmenu ul li.menu3 .title span {
					background:url(../images/bg_title3.png) left center no-repeat;
					padding-left:48px;
					padding-top:15px;	
					padding-bottom:6px;
					letter-spacing:-1px;
				}
				
				.mainmenu ul li.menu3 .text {
					margin-bottom:5px;	
				}
				
				.mainmenu ul li.menu3 .btn a  {
					background:url(../images/bg_menu_service.png) left top no-repeat;
					color:#ffffff;
					font-size:18px;
					height:32px;
					line-height:32px;
					text-align:center;	
					width:196px;
					display:block;
					margin:0 auto 4px auto;
					font-weight:bold;
				}
				
				.mainmenu ul li.menu3 .btn.active a {
					background:url(../images/bg_menu_service_active.png) left top no-repeat;
					color:#bb9a00;
					font-size:18px;
					height:32px;
					line-height:32px;
					text-align:center;	
					width:196px;
					display:block;
				}
			
			.mainmenu ul li .content {
				padding:0 12px;	
			}
			
	#content {
		width:961px;	
	}
			
	/* Col 1 */
	.relative_col1 {
		position:relative;
		width:161px;	
	}
	
	#col1 {
		width:161px;
		float:left;
		margin-right:15px;
		position:absolute;
		top:0;
	}
	
		#col1 .moduletable {
			
		}		
		
		#col1 .group .title_group {
			font-size:18px;
			margin-bottom:10px;	
		}
		
		/* Group Department */
		.group_dep {
			background:#ffffff;
			padding:10px 0;
			width:161px;
			margin-bottom:0 !important;
			border-bottom:0 !important;
		}
		
			.group_dep h3 {
				color:#cc0000;
				font-size:18px;
				font-family:'HelveticaNeueLTStd85Heavy', Arial, Helvetica, sans-serif;
				padding-left:20px;
				padding-bottom:10px;	
			}
		
		.group_dep .content {
			padding:0 0 10px 0;
			background:#cc0000;
			color:#ffffff;	
		}
		
		.group_dep li {
			/*line-height:25px;*/
			width:129px;
			margin-left:17px;
			margin-bottom:2px;
			/*background:#cc0000;
			border-radius:7px;
			display:block;*/
		}
		
			.group_dep li a {
				color:#ffffff;
				/*background:url(../images/bg_li_group_dep_employee.jpg) 10px 8px no-repeat #cc0000;*/
				font-weight:bold;
				display:block;
				font-size:14px;
			}
			
				.group_dep li a .top {
					display:block;
					width:129px;
					height:5px;	
					background:url(../images/bd_top_menu_left.jpg) left top no-repeat;
				}
				
				.group_dep li a .bottom {
					display:block;
					width:129px;
					height:5px;	
					background:url(../images/bd_bottom_menu_left.jpg) left top no-repeat;
				}

			
				.group_dep li a span {
					line-height:15px;
					display:block;
					background:url(../images/bg_li_group_dep_employee.jpg) 10px 3px no-repeat #cc0000;
					padding:0 0 0 22px;
				}
			
				/*.group_dep li a:hover {
					background:url(../images/bg_li_group_dep_employee_hover.png) 10px 8px no-repeat;
				}*/
				
				.group_dep li.menuActive a span {
					background:url(../images/bg_li_group_dep_employee_active_old.jpg) 6px 6px no-repeat #cc0000;
				}
				
				.group_dep li.active a .top {
					background:url(../images/bd_top_menu_left_active.jpg) left top no-repeat;
				}
				
				.group_dep li.active a span {
					background:url(../images/bg_li_group_dep_employee_active.jpg) 6px 6px no-repeat #797979;	
				}
				
				.group_dep li.active a .bottom {
					background:url(../images/bd_bottom_menu_left_active.jpg) left top no-repeat;	
				}
				
				.group_dep ul.level_2 li a {
					padding-left:0;
					background:none;	
				}
				
					.group_dep ul.level_2 li a .top {
						background:none;
						display:none;	
					}
					
					.group_dep ul.level_2 li a .bottom {
						background:none;
						display:none;	
					}
					
					.group_dep ul.level_2 li a span {
						background:none;
						padding-left:0;
						line-height:14px;
					}
				
		li.parent ul{ display:none;margin-bottom:13px;margin-top:13px;}
		.group_dep .title_group{ padding-left:19px;}
		ul.menu li{ cursor:pointer;}
		ul.menu li.menuActive{background:#ffffff;}
		ul.menu li.menuActiveUnique{/*background:#8b0000;*/}
		ul.menu li.menuActiveUnique a{/*background:url(../images/bg_li_group_dep_employee_hover.png) 20px 5px no-repeat;*/}
		/*ul.menu li.on{background:#8b0000;}*/
		ul.menu li.parent ul li{ line-height:14px;width:110px;margin-top:2px;margin-bottom:8px;}
		ul.menu li.parent ul li a {color:#cc0000;font-size:13px;padding-left:5px;}
		ul.menu li.parent ul li.subon{/*background:url(../images/bg_submenu.png) 39px center no-repeat #666666;*/}
		ul.menu li.parent ul li.subon a,ul.menu li.parent ul li.active a{color:#666666;}
		/* end group department */
		
		/* Group News */
		.group_news .content, .col2_rightcol .group_newsletter .content  {
			background:#ffffff;	
			padding:5px 13px 5px 15px;
		}
		
		.group_news .title_group, .group_newsletter .title_group {
			color:#cc0000;	
		}
		
		.group_news .date_time_title a {
			color:#cc0000;
			font-weight:bold;
			line-height:18px;	
		}
		
		.group_news .text, .group_newsletter .text {
			line-height:18px;	
		}
		
		.group_news li {
			/*padding-bottom:13px;
			border-bottom:1px solid #cccccc;
			margin-bottom:7px;	*/
		}
		
		.group_news li.last {
			padding-bottom:0px;
			border-bottom:none;
			margin-bottom:0px;	
		}
		/* end group news */
		
		/* Group newsletter */
		 .group_newsletter .email_field input {
			 width:124px;
			 margin:8px 0 10px 0;
			 color:#999999;
		 }
		 
		 .group_newsletter .submit_mail_btn {
			height:24px;
			line-height:24px;
			background:url(../images/bg_submit_email_left.jpg) left top no-repeat;
			float:left;
			padding-left:11px;
		 }
		 	.group_newsletter .submit_mail_btn a {
				height:24px;
				line-height:24px;
				background:url(../images/bg_submit_email_right.jpg) right top no-repeat;
				display:block;
				padding-right:8px;
				font-size:14px;
				color:#ffffff;
			 }
		/* end group newsletter */
		
	#col1 .leftitem p {
		font-family:'HelveticaNeueLTStd85Heavy', Arial, Helvetica, sans-serif;
		height: 50px;
		border-radius: 7px 7px 7px 7px;
		-moz-border-radius: 7px 7px 7px 7px;
		background:#cc0000;
		padding-left: 17px;
		line-height: 50px;
		color: #ffffff;
		font-size: 18px;
	}
		
	/* end col 1 */
	
	/* col 2*/
	
	#col2 {
		width:785px;
		float:right;	
	}
	
		#col2 .content {
			padding:13px 20px 10px 20px;	
			background:#ffffff;
		}
		
		#col2 .content .content_top {
			width:745px;	
		}
		
		#col2 .col2_leftcol {
			width:472px;
			float:left;
			margin-right:36px;	
		}
		
			.searchjob {
				padding-bottom:20px;
				margin-bottom:10px;
			}
			
			.group_filter_shortlist {
				border-top:1px solid #cccccc;	
			}
		
			#col2 .col2_leftcol .findjob {
				width:470px;
			}
			
				#col2 .col2_leftcol .findjob .findjob_content {
					padding:5px 17px 16px 13px;
					background:#e2e2e2;
					width:440px;
				}
				
				.findjob .findjob_content .title_findjob {
					background:url(../images/icon_search.jpg) left top no-repeat;
					font-size:22px;
					height:25px;
					line-height:25px;
					padding-left:40px;
					color:#666666;
					margin-bottom:10px;	
				}
				
				.findjob .search_form_field {
					float:left;	
				}
				
					.findjob .search_form_field input {
						width:145px;
						float:left;
						color:#999999;
						font-weight:bold;
						font-family: Arial, Helvetica, sans-serif;
					}
					
					.findjob .search_form_field img {
						float:left;
					}
					
				.group_search_advance .search_form_advance_field {
					width:440px;
					margin-bottom:6px;
				}
				.group_search_advance .newrow{
					margin-bottom:12px;
				}
					.search_form_advance_field .btnsearchjobaction{
						float:right;
						margin-left:10px;
						background:url(../images/bg_searchjob_action.gif) no-repeat;
						width:19px;
						height:19px;
						font-size:12px;
						color:#FFF;
						text-align:center;
						cursor:pointer;
					}
					.search_form_advance_field .label {
						float:left;
						padding-right:10px;
						padding-top:2px;
						width:74px;
						text-align:right;
						font-size:14px;
						color:#666666;
						line-height:20px;
						height:20px;	
					}
					
					.search_form_advance_field input{
						float:left;
						font-size:12px;
						font-weight:bold;
						color:#999999;
					}
					.search_form_advance_field input.input1 {
						width:320px;
					}
					.search_form_advance_field select {
						width:155px;
						float:left;
						font-size:12px;
						font-weight:bold;
						color:#999999;		
					}
					.search_form_advance_field select.select02 {
						
					}
					
					
					.search_form_advance_field div.selector {
						background:url(../images/bg_select_search.jpg) left top no-repeat;
						overflow: hidden;
						padding-left: 5px;
						position: relative;
						font-size: 12px;
						width: 151px;
						height: 21px;
						line-height: 21px;
						display: inline-block;
						vertical-align: middle;
						font-weight:bold;
					}
					
						.search_form_advance_field .selecttwo {
							width: 151px;
							display:inline-block;
							margin-left:14px;
						}
					
						.search_form_advance_field div.selector span {
							display: block;
							overflow: hidden;
							text-overflow: ellipsis;
							white-space: nowrap;
							width: 126px;
							cursor: pointer;
							padding: 0 25px 0 0;
							background-position: right 0;
							height: 21px;
							line-height: 21px;
							color:#999999;
						}
						
						.search_form_advance_field div.selector select {
							background: none;
							border:none;
							height: 21px;
							opacity: 0;
							position: absolute;
							font-size: 12px;
							min-width: 151px;
							left:0;
							top:0;
						}
						
							.search_form_advance_field div.selector select option {
								margin:0;
								padding:0;	
							}
					
					
				.group_optionmore{position:relative; height:21px; } /*110px - 21px;*/
				
					div.btn_moreoption{background:url(../images/btn_moreoption_bg_left.jpg) left top no-repeat ; display:block; height:21px; padding-left:2px; line-height:14px; cursor:pointer;position:absolute; top:0; left:98px;}
					div.btn_moreoption input{background:#929292 url(../images/btn_moreoption_bg_right_down.jpg) right top no-repeat; border:none; display:block; height:21px; color:#FFF; font-size:14px; padding-right:24px; line-height:14px; cursor:pointer;}
					.optionmore_content{background-color:#919191; width:470px; position:relative; top:16px; color:#FFF; display:none;}
					.optionmore_content .search_form_advance_field{ padding:16px 0 0 13px;}
					.optionmore_content .endrow{ padding-bottom:16px;}

				.group_searchresult{ color:#FFFFFF; height:49px;}
					.group_searchresult .searchresult_content{width:323px; height:49px; text-align:center; background:url(../images/result_moreoption_bg.jpg) no-repeat; padding-top:16px; margin:17px 0 0 84px;}

					.group_searchresult  .outside_button{
						margin:0 32px 0 0 !important;
					}

			
			.findjob_content .outside_button{
				background:url(../images/btn_moreoption_bg2_left.jpg) left top no-repeat !important; 
				float:right;
				margin:14px 32px 0 0;
				cursor:pointer;
			}
				.findjob_content .outside_button input{background:#cc0000 url(../images/btn_moreoption_bg2_right.jpg) right top no-repeat !important; cursor:pointer;}
					
		.findjob .searchbtn {
			height:24px;
			line-height:24px;
			background:url(../images/bg_left_btn_searchjob.jpg) left top no-repeat #cc0000;
			float:right;
			padding-left:7px;
		 }
		 
		 	.findjob .searchbtn a {
				height:24px;
				line-height:24px;
				background:url(../images/bg_right_btn_searchjob.jpg) right top no-repeat;
				display:block;
				padding-right:9px;
				font-size:12px;
				color:#ffffff;
				text-transform:uppercase;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
			 }
			 
		.other_search {
			margin-left:4px;	
		}
			 
			.other_search li {
				background:url(../images/bg_left_othersearch.jpg) left top no-repeat;
				height:27px;
				line-height:27px;
				float:left;
				padding-left:36px;
				margin-left:0px;	
			}
			
				.other_search li a {
					background:url(../images/bg_right_othersearch.jpg) right top no-repeat #cc0000;
					height:27px;
					line-height:26px;
					display:block;
					padding-right:15px;
					color:#ffffff;
					font-size:17px;	
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
				}
				
			.other_search li.black {
				background:url(../images/bg_left_uploadresume.jpg) left top no-repeat #000000;
				height:27px;
				line-height:27px;
				float:left;
				padding-left:39px;
				margin-left:7px;
			}
			
				.other_search li.black a {
					background:url(../images/bg_right_uploadresume.jpg) right top no-repeat;
					height:27px;
					line-height:26px;
					display:block;
					color:#ffffff;
					font-size:17px;
					padding-right:16px;
				}
				
		.desctext {
			padding-bottom:10px;	
		}
		
		strong.large_text{font-size:13px;}
		
		.grouplistitem {
			padding:10px 0;	
		}
		
			.grouplistitem .title{
				font-size:20px;
				color:#000;
				margin-bottom:12px;
			}
			
				.grouplistitem .title h3 {
					font-size:20px;	
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
					color:#000;
				}			
			
			
				.grouplistitem li a {
					color:#333;	
					text-decoration:none;
				}
			
				.grouplistitem li a:hover {
					color:#cc0000;
					text-decoration:none;	
				}
			
				.grouplistitem li span {
					color:#cc0000;	
				}
				
		.searchcenter {
			width:470px;
			padding-top:14px;
			position:relative;
		}
		
			.searchcenter .title {
				color:#cc0000;
				font-size:20px;
				margin-bottom:12px;
			}
			
				.searchcenter .title h3 {
					font-size:22px;
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;	
				}
			
			.searchcenter .form {
				width:219px;
				float:left;	
			}
			
			.searchcenter input.text {
				font-weight:bold;
				color:#999999;
				width:213px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				margin-top:2px;
			}
			
			/*
			.searchcenter input.button {
				font-weight:bold;
				color:#999999;
				font-size:14px;
				color:#ffffff;
				background:#cc0000;
				border-radius:7px;
				border:none;
				height:24px;
				float:right;
				margin-top:11px;
			}
			*/
			
				.searchcenter img.map {
					position:absolute;
					right:40px;
					top:10px;	
				}
				
		.group_filter_shortlist {
			width:470px;
			padding:9px 0 0 0 ;	
		}
		
			.group_filter_shortlist .bigtitle {
				font-size:22px;
				color:#666666;
				margin-bottom:10px;	
			}
			
				.group_filter_shortlist .bigtitle h3 {
					font-size:22px;	
				}
			
				.group_filter_shortlist .bigtitle a {
					float:right;	
					cursor:pointer;
				}
				
			.group_filter_shortlist .filter {
					
			}
			
				.group_filter_shortlist .filter .filter_content {
					width:470px;
					background:url(../images/bg_filter.jpg) left top repeat-y;
					padding-bottom:10px;	
				}
				
					.group_filter_shortlist .filter .filter_content .column1 {
						width:138px;	
					}
					
					.group_filter_shortlist .filter .filter_content .column2 {
						width:146px;	
					}
					
					.group_filter_shortlist .filter .filter_content .column3 {
						width:147px;	
					}
				
					.group_filter_shortlist .filter .filter_content .filter_column {
						float:left;
						padding-left:13px;
					}
					
						.group_filter_shortlist .filter .filter_content .filter_column .filter_title {
							font-size:14px;
							color:#cc0000;
							margin-bottom:13px;
						}
						
						.group_filter_shortlist .filter .filter_content .filter_column li img {
							float:left;
							margin-right:3px;	
						}
						
				.group_filter_shortlist .show_shortlist {
					margin:16px 0 5px 0;
					font-weight:bold;	
				}
				
				.group_filter_shortlist .sortby {
					width:470px;
					margin-bottom:21px;	
				}
				
				.group_filter_shortlist .sortby_bottom {
					margin-top:10px;
					margin-bottom:0;	
				}
				
					.group_filter_shortlist .sortby .sortby_left {
						float:left;	
					}
					
						.group_filter_shortlist .sortby .sortby_left p {
							font-weight:bold;
							float:left;
							margin-right:10px;
							line-height:25px;	
						}
						
						/*.group_filter_shortlist .sortby .sortby_left select {
							background:url(../images/bg_selection.jpg) left top no-repeat;
							border:none;
							width:65px;
							height:25px;
							font-weight:bold;
							line-height:25px;
							float:left;
						}*/
						
						.group_filter_shortlist .sortby .sortby_left div.selector {
							background:url(../images/bg_selection.jpg) left top no-repeat;
							overflow: hidden;
							padding-left: 10px;
							position: relative;
							font-size: 12px;
    						width: 55px;
							height: 25px;
							line-height: 25px;
							display: inline-block;
    						vertical-align: middle;
							font-weight:bold;
						}
						
							.group_filter_shortlist .sortby .sortby_left div.selector span {
							  	display: block;
							  	overflow: hidden;
							  	text-overflow: ellipsis;
							  	white-space: nowrap;
								width: 30px;
								cursor: pointer;
    							padding: 0 25px 0 0;
								background-position: right 0;
								height: 25px;
								line-height: 25px;
							}
							
							.group_filter_shortlist .sortby .sortby_left div.selector select {
								background: none;
								border:none;
								height: 25px;
								opacity: 0;
								position: absolute;
								font-size: 12px;
								min-width: 65px;
								left:0;
								top:0;
							}
							
								.group_filter_shortlist .sortby .sortby_left div.selector select option {
									margin:0;
									padding:0;	
								}
					
					.group_filter_shortlist .sortby .sortby_right {
						float:right;	
					}
					
						.group_filter_shortlist .sortby .sortby_right a.previous {
							float:left;
							background:url(../images/bg_btn_previous.jpg) left top no-repeat;
							height:25px;
							line-height:25px;
							padding:0 13px 0 26px;
							border-right:1px solid #b2b2b2;
							font-weight:bold;
						}
						
						.group_filter_shortlist .sortby .sortby_right a.next {
							float:left;
							background:url(../images/bg_btn_next.jpg) right top no-repeat;
							height:25px;
							line-height:25px;
							padding:0 26px 0 13px;
							font-weight:bold;
						}
						
				.search_result_list li {
					width:470px;
					border-bottom:1px solid #dbdbdb;	
				}
				
				.search_result_list li.last {
					width:470px;
					border-bottom:none;	
				}
				
					.search_result_list li .search_result_item {
						margin:1px 0 2px 0;
						padding:10px 0 7px 0;
						position:relative;
					}
					
					.search_result_list li .hover {
						background:#f7f7f7;	
					}
					
					.search_result_list li .search_result_item .applyjob {
						position:absolute;
						right:0;
						top:18px;	
						background:url(../images/bg_action.png) left top no-repeat;
						width:145px;
						z-index:2;
					}
					
						.search_result_list li .search_result_item .applyjob a.action_btn {
							height:25px;
							line-height:25px;
							display:block;
							background:url(../images/bg_down_action.jpg) 125px center no-repeat;
							padding-right:33px;
							font-weight:bold;
							color:#ffffff;
							padding-left:14px;
						}
						
						.search_result_list li .search_result_item .applyjob a.action_btn_click {
							background:url(../images/bg_up_action.jpg) 125px center no-repeat;
						}
						
						.applyjob ul.action_list {
							margin-top:-5px;
							background:url(../images/bg_action.png) left bottom no-repeat;
							padding-bottom:5px;
							display:none;
						}
						
						.applyjob ul.lasthover {
							background:url(../images/bg_action_red.png) left bottom no-repeat;
						}
						
						.applyjob ul.action_list li {
							width:auto;
							height:28px;
							border:none;	
						}
						
							.applyjob ul.action_list li a{
								background:#666666;
								display:block;
								line-height:28px;
								padding-left:14px;
								font-weight:bold;
								color:#ffffff;
							} 
							
							.applyjob ul.action_list li a:hover{
								background:#cc0000;
							} 
					
						.search_result_list li .search_result_item .search_result_item_left {
							float:left;	
						}
						
							.search_result_list li .search_result_item .search_result_item_left p.name {
								font-weight:bold;
								color:#cc0000;	
							}
						
						.search_result_list li .search_result_item .search_result_item_right {
							float:right;
							text-align:right;	
						}
						
			.jobshow {
				width:470px;
				padding:6px 0 0 0 ;	
				border-top:1px solid #cccccc;
			}
			
				.jobshow .line1 {
					width:470px;
					margin-bottom:15px;	
				}
				
					.jobshow .line1 a {
						float:left;
						height:25px;
						line-height:25px;
						color:#cc0000;
						text-decoration:underline;	
					}
					
					.jobshow .line1 .numberinlist {
						float:right;
						background:url(../images/bg_numberinlist_left.jpg) left top no-repeat;
						padding-left:14px;
					} 
					
						.jobshow .line1 .numberinlist p {
							height:25px;
							line-height:25px;
							display:block;
							background:url(../images/bg_numberinlist_right.jpg) right top no-repeat;
							padding-right:9px;
						}
						
				.jobshow .big_title {
					font-size:18px;
					color:#cc0000;
					font-weight:bold;
					margin-bottom:10px;
				}
				
					.jobshow .big_title h3 {
						font-size:18px;	
					}
				
				.jobshow .line3 {
					width:470px;
					margin-bottom:15px;	
				}
				
					.jobshow .line3 p {
						float:left;
						height:25px;
						line-height:25px;	
					}
					
					.jobshow .line3 .applyjob {
						float:right;
						background:url(../images/bg_left_applyjob.jpg) left top no-repeat;
						padding-left:14px;
					} 
					
						.jobshow .line3 .applyjob a {
							height:25px;
							line-height:25px;
							display:block;
							background:url(../images/bg_right_applyjob.jpg) right top no-repeat;
							padding-right:33px;
							font-weight:bold;
							color:#ffffff;
						}
						
				.groupinfo {
					background:#f2f2f2;	
				}
				
					.groupinfo .field31 {
						height:31px;
						line-height:31px;
						padding-left:14px;
						border-bottom:1px solid #ffffff;
						font-weight:bold;	
					}
					
					.groupinfo .clientinfo {
						height:102px;	
					}
					
					.groupinfo .jobdesc {
						height:163px;	
					}
					
					.groupinfo .candidate {
						height:98px;	
					}
					
					.groupinfo .proposal {
						height:112px;
						border-bottom:none;	
					}
					
			.jobshow .line4 {
					width:470px;
					margin-top:11px;
				}
					
					.jobshow .line4 .applyjob {
						float:right;
						background:url(../images/bg_left_applyjob.jpg) left top no-repeat;
						padding-left:14px;
					} 
					
						.jobshow .line4 .applyjob a {
							height:25px;
							line-height:25px;
							display:block;
							background:url(../images/bg_right_applyjob.jpg) right top no-repeat;
							padding-right:33px;
							font-weight:bold;
							color:#ffffff;
						}
		
		#col2 .col2_rightcol {
			width:237px;
			float:left;
		}
		
		
			.print {
				width:237px;
				border-bottom:1px solid #cdcdcd;
				padding-bottom:10px;
				margin-bottom:15px;
				margin-top:-10px;				
			}
			
				.print ul {
					float:right;	
				}
			
				.print li {
					float:left;
					padding:0 16px 0 14px;
					background:url(../images/split_line_share.jpg) right center no-repeat;
					height:23px;
					line-height:28px;
				}
				
				.print li.printicon img {
					position:relative;
					top:-2px;	
				}
				
				.print li.last {
					background:none;
					padding-right:0;	
				}
				
				.print li.share {
					font-size:14px;
					color:#6f6f6f;	
				}
				
			.moduletable.newsbox, .moduletable.feed_box, .group_newsletter {
				border-bottom:1px solid #cccccc;
				padding-bottom:20px;
				margin-bottom:18px;
			}
		
			#col2 .col2_rightcol .title_group {
				font-size:22px;
				color:#cc0000;
				margin-bottom:10px;	
			}
			
			#col2 .moduletable h3 {
				font-family: Arial, Helvetica, sans-serif;
				color: #CC0000;
				font-size: 22px;
				margin-bottom: 10px;
				font-weight:bold;
			}
			
			#col2 .jobcentersearch h3 {
				font-size:21px;	
			}
			
			.right_line{width:100%; height:1px; background:#cccccc; margin:18px 0px;}
			div.right_line_nearText{margin-bottom:12px;font-size:0;line-height:0;height:1px;}
			.feed_line{background:#ccc; width:100%; height:1px; margin:12px 0px;}	
			#col2 .col2_rightcol .feed_box {
				width:237px;
				overflow:hidden;	
			}
			
				#col2 .col2_rightcol .feed_box li {
					/*padding-bottom:18px;
					border-bottom:1px solid #cdcdcd;
					margin-bottom:8px;*/
				}
				
					#col2 .col2_rightcol .feed_box li a:hover {
						color:#cc0000;	
					}
					
					#col2 .col2_rightcol .feed_box li span.srfrReadMore {
						color:#cc0000;
						text-decoration:underline;	
					}
			
				#col2 .col2_rightcol .feed_box .title_feed {
					text-transform:uppercase;
					font-weight:bold;
					line-height:18px;	
				}
				
					#col2 .col2_rightcol .feed_box .title_feed a {
						color:#cc0000;	
					}
					
					#col2 .col2_rightcol .feed_box .title_feed a:hover {
						text-decoration:underline;	
					}
				
				#col2 .col2_rightcol .feed_box .message {
					line-height:18px;	
				}
				
					#col2 .col2_rightcol .feed_box .message a {
						color:#db001c;
						text-decoration:underline;
						text-transform:lowercase;
					}

	/* end col 2 */
	
	/* 5_0_Daoust_Group_FR */
	@font-face {
		font-family: 'HelveticaNeueLTStd77BdCn';
		src: url('../fonts/helveticaneueltstd-bdcn-webfont.eot');
		src: url('../fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
			 url('../fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
			 url('../fonts/helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStd77BdCn') format('svg');
		font-weight: normal;
		font-style: normal;

	}
	.HelveticaNeueLTStdBold{
		font-family: 'HelveticaNeueLTStd77BdCn', Arial, Helvetica, sans-serif;
	}

	.item{padding:13px 0px;}
		.item .title {
			font-size:22px;
			color:#cc0000;
		}
		.item .textNormal{font-size:12px; color:#000000; padding-top:10px;}
		.group_upload{background: #d5d5d5 url(../images/btn_grey_bg1.jpg) left top no-repeat; height:34px; margin-top:15px; width:471px;}
			.group_upload .innerGroup{background:url(../images/btn_grey_bg2.jpg) right top no-repeat; height:34px; padding-left:17px; position:relative; vertical-align:middle; width:454px;}
				.group_upload .innerGroup span{font-size:14px; vertical-align:middle; line-height:34px;}
				.group_upload .innerGroup .black_btn{background:#000 url(../images/btn_black_bg1.jpg) left top no-repeat; position:absolute; right:6px; top:4px; width:237px; height:26px;}
					.group_upload .innerGroup .black_btn .inner_black_btn{ font-size:14px; color:#FFF; background:url(../images/btn_black_bg2.jpg) right top no-repeat; width:199px; padding-left:40px; line-height:25px;}
						.group_upload .innerGroup .black_btn .inner_black_btn a{color:#FFF; text-decoration:none;}
						
	.right_line{width:100%; height:1px; background:#cccccc; margin:18px 0px;}
	.red_btn{background:#cc0000 url(../images/btn_bg1.jpg) left top no-repeat; height:27px; cursor:pointer;}
		.red_btn .inner_red_btn{background: url(../images/btn_bg2.jpg) right top no-repeat; padding-left:10px; vertical-align:middle; line-height:28px; font-size:16px; text-transform:uppercase; color:#FFF; height:27px;}
			.red_btn .inner_red_btn .btn_1{width:168px;}
			.red_btn .inner_red_btn .btn_2{width:204px;}
	
	.right_map{padding:20px 0px 10px 0px;}
	/* End 5_0_Daoust_Group_FR */
	
	
	/* 4_1_0_services_employer_v10_FR */
	.description_title{padding-bottom:30px;}
	.list_page4{padding-bottom:20px;}
	.list_page4 li {
		padding-left:13px;
		background:url(../images/narrow_red.jpg) left 3px no-repeat;
		margin-bottom:3px;
		color:#666;
	}
	.list_page4 li a{color:#666;; text-decoration:none;}
	.proxibus{}
		.proxibus .proxibus_title{font-size:14px; color:#cc0000; font-weight:bold;}
		.proxibus .proxibus_desc{font-size:12px; color:#333;}
			
	/* End 4_1_0_services_employer_v10_FR */
	


/* ---------------------------- END OF MIDDLE ---------------------------- */		

.iso {
	text-align:right;
	padding:12px 0 11px 0;	
}
	div.outside_button{background:url(../images/btn_bg1.jpg) left top no-repeat ; display:block; height:24px; padding-left:4px !important;}
	 .outside_button input{background:#cc0000 url(../images/btn_bg2.jpg) right top no-repeat; border:none; display:block; height:24px; padding-right:6px;padding-left:2px;  color:#FFF; font-size:12px; text-transform:uppercase;margin:0;padding-bottom:2px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
	 .content_btn_search{float:right; padding-top:15px;}

	/* ---------------------------- FOOTER ---------------------------- */	
	#footer {
		padding-top:17px;
		font-size:10px;
		color:#333333;
		padding-bottom:30px;
	}
	
		#footer span {
			float:left;
			background:url(../images/split_line_menu.jpg) left center no-repeat;
			padding:0 4px;
		}
		
		#footer span.copyright {
			background:none;	
		}

		#footer ul.footernav {
			float:left;
		}

		#footer ul.footernav li {
			float:left;
			padding:0 4px;
			background:url(../images/split_line_menu.jpg) left center no-repeat;
		}
		
		#footer .small_logo {
			float:right;	
		}
	/* ---------------------------- END OF FOOTER ---------------------------- */

/* ---------------------------- END OF CONTAINER ---------------------------- */
.mailto_name{color:#000; text-decoration:none;}



.title_article {
	font-size:22px;
	color:#cc0000;
	margin-bottom:5px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;	
}

.subtitle_article {
	font-size:18px;
	color:#cc0000;
}

	.subtitle_article h4 {
		font-size:18px;	
	}


	.title_article h3 {
		font-size:22px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
	}

.content_article {
	line-height:18px;	
}

.uploadcv_form {
	margin-top:13px;	
}
			
.uploadcv_form .title {
	font-size:22px;
	color:#cc0000;	
	margin-bottom:18px;
}

	.uploadcv_form .title  h3 {
		font-size:22px;	
	}
			
.uploadcv_form .field {
	width:470px;
	margin-bottom:16px;	
}

	.uploadcv_form .field .label {
		width:138px;
		float:left;
		text-align:right;
		padding-right:10px;
		padding-top:2px;
		line-height:20px;
		font-size:14px;
		color:#666666;
	}

	.uploadcv_form .field .labelstype01 {
		width:61px;
	}
				
	.uploadcv_form .field input.inputbox {
		float:left;
		font-size:12px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		color:#999999;
	}
	
	.uploadcv_form .field input.width125 {
		width:119px;	
	}
	
	.uploadcv_form .field input.full {
		width:315px;	
	}
	
	.uploadcv_form .field input.width228 {
		width:222px;	
	}
	
	.uploadcv_form .field input.browse {
		width:79px;
		height:24px;
		background:url(../images/btn_browse.jpg) left top no-repeat;
		text-align:center;
		line-height:22px;
		border:none;
		color:#ffffff;
		float:right;
		cursor:pointer;
	}
	
	.uploadcv_form .field textarea {
		width:315px;
		height:56px;
		font-size:12px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		color:#999999;	
	}
	
	.uploadcv_form .btnupload_field {
		background:url(../images/btn_bg2.jpg) right top no-repeat;
		padding-right:2px;
		margin-top:40px;
	}
	
	.uploadcv_form .field input.sendcontact {
		height:24px;
		background:url(../images/btn_bg1.jpg) left top no-repeat #cc0000;
		text-align:center;
		line-height:22px;
		border:none;
		color:#ffffff;
		float:right;
		text-transform:uppercase;
		cursor:pointer;
		padding-left:6px;
		padding-right:2px;
	}
	
	.uploadcv_form div.selector {
		background:url(../images/bg_select_uploadcv.jpg) left top no-repeat;
		overflow: hidden;
		padding-left: 5px;
		position: relative;
		font-size: 12px;
		width: 316px;
		height: 21px;
		line-height: 21px;
		display: inline-block;
		vertical-align: middle;
		font-weight:bold;
	}
	
		.uploadcv_form div.selector span {
			display: block;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
			width: 290px;
			cursor: pointer;
			padding: 0 25px 0 0;
			background-position: right 0;
			height: 21px;
			line-height: 21px;
			color:#999999;
		}
		
		.uploadcv_form div.selector select {
			background: none;
			border:none;
			height: 21px;
			opacity: 0;
			position: absolute;
			font-size: 12px;
			min-width: 321px;
			left:0;
			top:0;
		}
		
			.uploadcv_form div.selector select option {
				margin:0;
				padding:0;	
			}
			
.more_article {
	margin-top:23px;
	padding-top:10px;
	padding-bottom:22px;
	margin-top:14px;	
}

	.more_article li {
		margin-bottom:3px;	
	}

	.more_article li a {
		background:url(../images/narrow_red.jpg) left center no-repeat;
		padding-left:13px;
	}
	.more_article li a:hover{ color:#C00; }

/*	
.jobcenterform {
	width:409px;
	margin-top:17px;
}

	.jobcenterform input.inputbox {
		width:403px;
		margin-bottom:11px;	
	}
	
	
	.jobcenterform .searchbtn {
		background:url(../images/btn_bg2.jpg) right top no-repeat;
		height:24px;
		padding-right:2px;
	}
	
		.jobcenterform .searchbtn input {
			float:right;
			background:url(../images/btn_bg1.jpg) left top no-repeat #cc0000;
			height:24px;
			line-height:24px;
			padding-right:2px;
			padding-left:6px;
			color:#ffffff;
			text-transform:uppercase;
			font-size:14px;
			border:none;
		}
		*/

#col2 .col2_leftcol .findjob .findjob_content_noborder{padding:0; width:470px;}
#col2 .col2_leftcol .findjob .findjob_content_nobottom{padding-bottom:0;}


.breadcrumb {
	padding-bottom:8px;
	border-bottom:1px solid #cccccc;
	margin-bottom:14px;	
}

	.breadcrumb a {
		padding-right:14px;
		margin-right:11px;
		background:url(../images/narrow_red.jpg) right center no-repeat;
	}
	
	.breadcrumb a:hover {
		color:#cc0000;	
	}
	
	.breadcrumb a.last {
		font-weight:bold;
		background:none;	
	}
	
		.breadcrumb a.last:hover {
			color:#cc0000;
		}	

.undisplay{display:none}	

/*----------------FIND A JOB CENTER-----------------*/
.containerFindCenterJob .right_line{width:480px;}
	.jobcenterform {
		width:460px;
	}
	.containerFindCenterJob	.title_article{margin-bottom:12px;}
/*----------------END FIND A JOB CENTER-----------------*/

/* Contact form */
.contact_form {
			margin-top:13px;	
		}
					
		.contact_form .title {
			font-size:22px;
			color:#cc0000;	
			margin-bottom:18px;
		}
		
			.contact_form .title h3 {
				font-size:22px;	
			}
					
		.contact_form .field {
			width:450px;
			margin-bottom:16px;	
		}
		
			.contact_form .field .label {
				width:119px;
				float:left;
				text-align:right;
				padding-right:10px;
				padding-top:2px;
				line-height:20px;
				font-size:14px;
				color:#666666;
			}

			.contact_form .field .labelstype01 {
				width:61px;
			}
						
			.contact_form .field input.inputbox {
				float:left;
				font-size:12px;
				font-weight:bold;
				font-family:Arial, Helvetica, sans-serif;
				color:#999999;
			}
			
			.contact_form .field input.width125 {
				width:119px;	
			}
			
			.contact_form .field input.full {
				width:315px;	
			}
			
			.contact_form .field input.width228 {
				width:222px;	
			}
			
			.contact_form .field input.browse {
				width:79px;
				height:24px;
				background:url(../images/btn_browse.jpg) left top no-repeat;
				text-align:center;
				line-height:22px;
				border:none;
				color:#ffffff;
				float:right;
				cursor:pointer;
			}
			
			.contact_form .field textarea {
				width:315px;
				height:56px;
				font-size:12px;
				font-weight:bold;
				font-family:Arial, Helvetica, sans-serif;
				color:#999999;	
			}
			
			.contact_form .field input.sendcontact {
				width:189px;
				height:24px;
				background:url(../images/btn_sendcontact.jpg) left top no-repeat;
				text-align:center;
				line-height:22px;
				border:none;
				color:#ffffff;
				float:right;
				text-transform:uppercase;
				cursor:pointer;
			}
			
.contact_form div.selector {
    background: url("../images/bg_select_contact.jpg") no-repeat scroll left top transparent;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    padding-left: 5px;
    position: relative;
    vertical-align: middle;
    width: 316px;
}

.contact_form div.selector span {
    background-position: right 0;
    color: #999999;
    cursor: pointer;
    display: block;
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    padding: 0 25px 0 0;
    white-space: nowrap;
    width: 290px;
}

.contact_form div.selector select {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 12px;
    height: 21px;
    left: 0;
    min-width: 321px;
    opacity: 0;
    position: absolute;
    top: 0;
}
/* end contact form */

.acysubbuttons{
	background:url(../images/btn_bg1.jpg) left top no-repeat; display:block; height:24px; padding-left:4px !important;border-radius:none; 
}

	.acysubbuttons input {
		background:#cc0000 url(../images/btn_bg2.jpg) right top no-repeat;
		border:none;
		display:block;
		height:24px;
		padding-right:6px;
		padding-left:4px ;
		margin:0;
		color:#FFF;
		font-size:12px;
		text-transform:uppercase;
		font-family: Arial, Helvetica, sans-serif;
		border-radius:none;
		cursor:pointer;
		padding-bottom:2px;
		font-weight:bold;
	}
	
.onefield {
	float:left;
	margin-top:2px;
}

.group_newsletter input.inputbox, .jobcentersearch input.inputbox {
	font-weight:bold;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	width:115px;
	margin-right:15px;
}

/* FIX FONT  */
.newsbox h3, .feed_box h3, .group_newsletter h3, .jobcentersearch h3{ font-weight:normal; }
/* END FIX FONT  */

p.demandcontact {
	margin-bottom:20px;	
}

.demandcontact a {
	background: url(../images/btn_sendcontact.jpg) no-repeat scroll left top transparent;
    color: #FFFFFF;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    width: 189px;
	font-family: Arial,Helvetica,sans-serif;
	display:block;
	font-size:14px;
	font-weight:bold;
}

.web_link{color:#000; text-decoration:none;}
.web_link:hover{color:#cc0000;}

.jquery_overlay_loading{
	opacity : 0.75;
	mozOpacity:0.75;
	filter:alpha(opacity=75);
	position: absolute;
	top: 0;
	left: 0;
	background-color: #FFF;
	color:#F00
	width: 100%;
	height: 100%;
	z-index: 5000;
	display:none;
	text-align:center;
	vertical-align:middle;
}

.search_result_list li {
	width:411px;
	border-bottom:1px solid #dbdbdb;	
}

li.search_result_list_noborder{
	border:none;	
}

.search_result_list li.last {
	width:470px;
	border-bottom:none;	
}
	.search_result_list .btnCloseNewHistory, .search_result_list .itemLongText{display:none;}
	.search_result_list .btnCloseNewHistory{position:absolute; top:10px; right:0px; cursor:pointer;}

	.search_result_list li .search_result_item {
		margin:1px 0 2px 0;
		padding:10px 0 7px 0;
		position:relative;
	}
	
	.search_result_list li .hover {
		background:#f7f7f7;	
	}
	
	.search_result_list li .search_result_item .applyjob {
		position:absolute;
		right:0;
		top:18px;	
		background:url(../images/bg_left_applyjob.jpg) left top no-repeat;
		padding-left:14px;
	}
	
		.search_result_list li .search_result_item .applyjob a {
			height:25px;
			line-height:25px;
			display:block;
			background:url(../images/bg_right_applyjob.jpg) right top no-repeat;
			padding-right:33px;
			font-weight:bold;
			color:#ffffff;
		}
	
		.search_result_list li .search_result_item .search_result_item_left {
			float:left;	
		}
		
			.search_result_list li .search_result_item .search_result_item_left p.name {
				font-weight:bold;
				color:#cc0000;
				text-transform:uppercase;	
			}
				.search_result_list li .search_result_item .search_result_item_left p.name:hover{text-decoration:underline;}
		
		.search_result_list li .search_result_item .search_result_item_right {
			float:right;
			text-align:right;	
		}
		
		.search_result_item_left a.readon {
			color:#cc0000;	
		}
		
a.linkred{text-decoration:none; color:#333;}
a.linkred:hover{ color:#c00; text-decoration:none;}

/*
group_newsletter*/
.group_newsletter .acymailing_module .acymailing_form {
	height: 40px;
	padding: 10px 0 !important;
}
.group_newsletter .acymailing_module .acymailing_form p{

}

.group_newsletter .acymailing_module .acymailing_form p input{
	width: 100% !important;
}

.group_newsletter .acymailing_module .acymailing_form p:first-child{
	width: 90px;
	margin-right: 10px;
}

:lang(pl-pl) .group_newsletter .acymailing_module .acymailing_form p:first-child{
	width: 60px;
	margin-right: 10px;
}
